@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background-color: #27ae60;
  background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  margin: 50px 100px 25px 100px;
  padding: 9px;
  border-radius: 4px;
  background: #eb576917;
  width: 346px;
}

.intro-first-inscription {
  margin: 50px 100px 25px 100px;
  padding: 9px;
  border-radius: 4px;
  background: #eb576917;
  width: 676px;
}

.intro > p {
  color: #eb5769;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  margin-top: -39px;
  display: block;
  position: absolute;
  margin-left: 49px;
}

.intro-first-inscription > p {
  color: #eb5769;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  margin-top: -39px;
  display: block;
  position: absolute;
  margin-left: 49px;
}

.cercle {
}

.radio-garde-yes {
  margin-left: 103px !important;
}

.quote-i {
  margin-left: -25px;
  margin-bottom: 10px;
}

@media screen and (max-width: 760px) {
  .intro {
    margin: 50px 20px;
  }
}
.intro h2 {
  font-weight: 600;
  font-size: 18px;
  line-height: 35px;
  color: #eb5757;
}

.main-cards {
  padding: 20px 100px;
}
@media screen and (max-width: 760px) {
  .main-cards {
    padding: 50px 20px;
  }
}
.main-card {
  margin-bottom: 50px;
}
.main-card .card-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.main-card .card-title button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #27ae60;
  border-radius: 4px;
  color: white;
  font-weight: 600;
  background: #27ae60;
  padding: 4px;
  border-radius: 50px;
  height: 25px;
}
.main-card .card-title .button-black {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #272d4e;
  border-radius: 4px;
  color: white;
  font-weight: 600;
  background: #272d4e;
  padding: 13px;
  border-radius: 50px;
  height: 51px;
  font-size: 20px;
}
.main-card .card-title span {
  margin-left: 10px;
  font-size: 20px;
  color: #27ae60;
  font-weight: 700;
}
.main-card .card-title .span-black {
  margin-left: 10px;
  font-size: 20px;
  color: #272d4e;
  font-weight: 700;
}
.p {
  margin-top: 16px;
  text-align: justify;
  line-height: 34px;
  margin-bottom: 14px;
}
.main-card .card-form {
  grid-gap: 15px;
  margin-top: 20px;
}
.main-card .card-form .card-input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.main-card .card-form .card-input label {
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}
.main-card .card-form .card-input input,
.main-card .card-form .card-input select {
  width: 100%;
  outline: none;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 10px;
  color: #94a2b3;
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 10px;
  border: 1px solid #e0e2e8;
}
.main-card .card-form .card-input input:focus,
.main-card .card-form .card-input select:focus {
  border-color: rgba(39, 45, 78, 0.1);
}
.main .send {
  background: #27ae60;
  color: #fff;
  padding: 10px 14px 8px;
  border-radius: 4px;
  border: none;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 50px;
}
.main .card-one .card-form {
  display: grid;
  grid-template-areas: "one one one" "two three four" "five six seven" "eight eight eight";
}
.main .card-one .card-form .card-input:nth-child(1) {
  grid-area: one;
}
.main .card-one .card-form .card-input:nth-child(2) {
  grid-area: two;
}
.main .card-one .card-form .card-input:nth-child(3) {
  grid-area: three;
}
.main .card-one .card-form .card-input:nth-child(4) {
  grid-area: four;
}
.main .card-one .card-form .card-input:nth-child(5) {
  grid-area: five;
}
.main .card-one .card-form .card-input:nth-child(6) {
  grid-area: six;
}
.main .card-one .card-form .card-input:nth-child(7) {
  grid-area: seven;
}
.main .card-one .card-form .card-input:nth-child(8) {
  grid-area: eight;
}
.main .card-two .card-form,
.main .card-three .card-form {
  display: grid;
  grid-template-areas: "one one one" "two three four" "five six seven" "eight nine ten";
}
.main .card-two .card-form .card-input:nth-child(1),
.main .card-three .card-form .card-input:nth-child(1) {
  grid-area: one;
}
.main .card-two .card-form .card-input:nth-child(2),
.main .card-three .card-form .card-input:nth-child(2) {
  grid-area: two;
}
.main .card-two .card-form .card-input:nth-child(3),
.main .card-three .card-form .card-input:nth-child(3) {
  grid-area: three;
}
.main .card-two .card-form .card-input:nth-child(4),
.main .card-three .card-form .card-input:nth-child(4) {
  grid-area: four;
}
.main .card-two .card-form .card-input:nth-child(5),
.main .card-three .card-form .card-input:nth-child(5) {
  grid-area: five;
}
.main .card-two .card-form .card-input:nth-child(6),
.main .card-three .card-form .card-input:nth-child(6) {
  grid-area: six;
}
.main .card-two .card-form .card-input:nth-child(7),
.main .card-three .card-form .card-input:nth-child(7) {
  grid-area: seven;
}
.main .card-two .card-form .card-input:nth-child(8),
.main .card-three .card-form .card-input:nth-child(8) {
  grid-area: eight;
}
.main .card-two .card-form .card-input:nth-child(9),
.main .card-three .card-form .card-input:nth-child(9) {
  grid-area: nine;
}
.main .card-two .card-form .card-input:nth-child(10),
.main .card-three .card-form .card-input:nth-child(10) {
  grid-area: ten;
}

@media screen and (max-width: 980px) {
  .main-cards .card-one .card-form {
    grid-template-areas: "one one" "two three" "four five" "six seven" "eight eight";
  }
}
@media screen and (max-width: 530px) {
  .main-cards .card-one .card-form {
    grid-template-areas: "one" "two" "three" "four" "five" "six" "seven" "eight";
  }
  .main-cards .card-two .card-form,
  .main-cards .card-three .card-form,
  .main-cards .card-three .card-form {
    grid-template-areas: "one" "two" "three" "four" "five" "six" "seven" "eight" "nine" "ten";
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
  .intro-first-inscription {
    margin: 0px;
    height: 116px;
    margin-bottom: -26px;
  }
  .intro-first-inscription > p {
    margin-left: 53px;
    width: 74%;
    text-align: left;
    font-size: initial;
    margin-top: -41px;
  }
  .intro {
    margin: 0px;
    width: -webkit-fill-available;
    font-size: initial;
  }
  .intro > p {
    font-size: initial;
  }
}

.main .card-four .card-form .card-textarea textarea {
  width: 100%;
  outline: none;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 20px;
  font-size: 16px;
  resize: none;
  border: 1px solid #e0e2e8;
}

.main .card-four .card-form .card-textarea textarea:focus {
  border-color: rgba(39, 45, 78, 0.1);
}

.card-textarea {
  width: 100% !important;
}

.main .card-four .card-form {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding: 20px 0;
}
.main .card-four .card-form .card-input {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin-right: 15px;
}
.main .card-four .card-form .card-input label {
  margin-left: 10px;
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  cursor: pointer;
}

.label-transport {
  margin-left: 10px;
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  cursor: pointer;
}

.label-garde {
  margin-left: 10px;
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  cursor: pointer;
}

.main .card-four .card-form .card-input input[type="radio"] {
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 1px solid #27ae60;
  border-radius: 50%;
  transform: translateY(-0.075em);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.main .card-four .card-form .card-input input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #27ae60;
  border-radius: 50%;
}
.main .card-four .card-form .card-input input[type="radio"]:checked::before {
  transform: scale(1);
}
.tab-scroll {
  width: 100%;
  overflow-x: scroll;
  margin-top: 3%;
}
.tab-scroll::-webkit-scrollbar {
  display: none;
}
table {
  width: 100%;
}
table td,
table th {
  min-width: 150px;
  /*border: 1px solid rgba(39, 45, 78, 0.1);*/
  text-align: left;
  padding: 8px;
  color: #272d4e;
  padding-left: 30px;
}
.th-head {
  background: #27ae60;
  color: white;
  border: 0.5px solid #27ae60;
}
.tr-gray {
  background: rgb(148 162 179 / 10%);
}

@media screen and (max-width: 600px) {
  table td,
  table th {
    padding: 5px;
    text-align: center;
  }
}
table th {
  font-weight: 700;
}

div.main-card.card-four > ul li {
  position: relative;
  font-weight: bold;
  font-size: 16px;
  line-height: 38px;
  padding-left: 25px;
  margin-bottom: 15px;
}

div.main-card.card-four > ul li::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  left: 0;
  top: 10px;
  border-radius: 50%;
  background: #27ae60;
}